# pkg-config source file

prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_spark/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openthreads
Description: Object-Oriented (OO) thread interface for C++ programmers
Version: 3.2.1
Requires:
Conflicts:
Libs: -L${libdir} -lOpenThreads
Cflags: -I${includedir}
